@charset "UTF-8";

body {
	font:normal 12px Tahoma, Arial, Helvetica, sans-serif;
	color:#444;
	background:#FFFFFF;
	line-height:15px;
}

ul {
	list-style-image:url(../Imagenes/bullet_naranja.gif);
	list-style-position:inside;
	padding:0px;
	margin:0px;
}

ol {
	list-style-type:decimal;
	list-style-position:inherit;
}

li {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444;
}


a {
	font-size:12px;
}

a:link {
	color:#FF6600;
	text-decoration:underline;
}
a:visited {
	color:#FF6600;
	text-decoration:underline;
}

a:hover {
	color:#FF6600;
	font-weight:none;
	text-decoration:none;
}


h1 {
	font:bold 24px Verdana, Arial, Helvetica, sans-serif;
	color:#567F1C;
	padding:0px 13px 7px 15px;
	margin-top:0px;
	background:transparent;
	white-space:normal;
}

h2 {
	font-size:19px;
	font-weight:bold;
	margin-top:0px;
	padding:0px 13px 7px 15px;
	color:#09345D;
}

h3 {
    font:bold 12px Tahoma, Arial, Helvetica;
	color:#09345D;
	margin:0px;
	padding:0px 13px 0px 15px;
}

h4 {
    font:bold 12px Tahoma, Arial, Helvetica;
	padding:0px 13px 7px 15px;
	margin:0px;
	color:#567F1C;
	white-space:normal;
	
}

h5 {
font:bold 12px Verdana, Arial, Helvetica, sans-serif normal;
color:#444}

h6 {
font:bold 12px Verdana, Arial, Helvetica, sans-serif normal;
color:#FFFFFF;}

.Titulo
{
	font:bold 16px Tahoma, Arial, Helvetica;
	color:#09345D;
	margin:0px;
	padding:0px 13px 0px 15px;
}

.Textos
{
font:bold 10px Verdana, Arial, Helvetica, sans-serif normal;
color:#444;
text-align:justify;
}

.Textos2
{
    font:bold 12px Tahoma, Arial, Helvetica;
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#567F1C;
	white-space:normal;
	
}
.Textos3
{
    font:bold 12px Tahoma, Arial, Helvetica;
	color:#09345D;
	margin:0px;
	padding:0px 2px 0px 2px;
}

.Textos4
{
    font:bold 12px Tahoma, Arial, Helvetica;
	color:Red;
	margin:0px;
	padding:0px 2px 0px 2px;
}


/*-------------------CONTENEDOR DE INFORMACION----------------------------*/

.content_l {
width:442px;
height:208px;
}


.seguridad {
	font:12px bold Verdana, Arial, Helvetica, sans-serif normal;
    width:380px;
	height:85px;
	margin:auto;
	padding-top:30px;

}

.botonSeguridad {
width:330px;
height:30px;
padding-right:50px;}

.mainLogo 
{
	background-image:url(../Imagenes/mainLogo.png);
	background-repeat:no-repeat;
}


/*_______________________________CONTENEDOR GENERAL ______________________*/
#cabecera {
width:800px;
margin:0 auto;
}

.header {
    /*background-image:url(../Imagenes/h_linfondo_cj1.jpg);
    background-repeat: repeat-y;
    background-color: #D6D6D6;*/
}

.headcurv1 {
    /*background: transparent url(../Imagenes/h_lintop_cj1.jpg) no-repeat top;*/
    width:898px;
    height:13px;
}

.headcurv2 {
    /*background: transparent url(../Imagenes/h_lindown_cj1.jpg) no-repeat bottom;*/
    width:898px;
    height:13px;
	display:none;
}

.sp1, .sp2 {float:right; width:130px; height:36px; padding-top:5px;}
.sp1 {padding-left:12px; background:url(../images/sp.png) no-repeat left 50%;}
.sp2 {padding-left:8px;}

.headerMarco1
{
	/*background: transparent url(../Imagenes/Marco1.jpg) no-repeat top;*/
    width:870px;
    height:128px;
}

/*---------------------------FONDO GENERAL--------------------------------*/
#FonfoGen {
width:898px;
margin:auto;
}
/*----------------------MENU LATERAL---------------------------------------*/
#sidemenu
{
	width:200px;
	margin:auto;
}

.sideheader {
    background-image:url(../Imagenes/h_linfondo_cj2.jpg);
    background-repeat: repeat-y;
    background-color: #D6D6D6;
}
.sideheadercurv1
{
	background: transparent url(../Imagenes/h_lintop_cj2.jpg) no-repeat top;
    width:200px;
    height:7px;
}
.sideheadercurv2
{
	background: transparent url(../Imagenes/h_lindown_cj2.jpg) no-repeat top;
    width:200px;
    height:7px;
}
.sidecontentInformacion {
width:200px;
padding:12px 0px 12px 0px;
}

/*-------------------CONTENEDOR DE INFORMACION----------------------------*/

#content {
width:858px;
margin:10px 20px 10px 20px;
}

.logo {
    width:858px;
	height:80px;
}

.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}
.MaskedEditError
{
    background-color: #ffcccc;
}
/*------------Indicaciones de las pantallas esta en color Verde-------------------*/
.indicaciones {
width:491px;
margin:12px 184px 12px 184px;
background:transparent url(../Imagenes/cj_fondo.jpg) repeat-y;
}

.informacionIndicaciones {
width:467px;
padding:0px 12px 0px 12px;
font:12pxVerdana, Arial, Helvetica, sans-serif normal;
color:#003399;
line-height:15px;
}

.indicacionesTop {
background:transparent url(../Imagenes/cj_top.jpg) no-repeat top;
width:491px;
height:15px;
}

.indicacionesDown {
background:transparent url(../Imagenes/cj_down.jpg) no-repeat bottom;
width:491px;
height:15px;
}

.contentInformacion {
width:858px;
padding:12px 0px 12px 0px;
heigth: 100%;
}

/*--------------------Indicaciones de publicacion del CV esta es en color naranja------------------*/

.indicacionesNar {
width:491px;
margin:12px 184px 12px 184px;
background:transparent url(../Imagenes/cj_fondo_naranja.jpg) repeat-y;
}

.infoIndicacionesNar {
width:467px;
padding:0px 12px 0px 12px;
font:bold 12px Verdana, Arial, Helvetica, sans-serif normal;
color:#FFFFFF;
line-height:15px;
}

.indicacionesTopNar {
background:transparent url(../Imagenes/cj_top_naranja.jpg) no-repeat top;
width:491px;
height:15px;
}

.indicacionesDownNar {
background:transparent url(../Imagenes/cj_down_naranja.jpg) no-repeat bottom;
width:491px;
height:15px;
}

.contentInformacion {
width:858px;
padding:12px 0px 12px 0px;
}

/*--------------------------------campos de texto---------------------------*/


.capotextoHeader {
	clear:both;
	/* queda abierto el estilo si se necesita modificar despues */
}

.textBoxHeader {
	background:#FFF url(../Imagenes/plecagris_campo.jpg) repeat-y;
	border:0px;
	height:16px;
	width:250px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#555;
	
}

#contenido-Menu-left {
background-color:#D6D6D6;
background-image:url(../Imagenes/h_linfondo_cwp.gif);
color:#444444;
float:left;
margin-top:0px;
text-align:justify;
width:200px;
}

.in-linetop-caj2 {
    background: transparent url(../Imagenes/h_lintop_cwp.gif) no-repeat;
    width: 200px;
    height: 9px;
	float:left;
}

.in-linedown-caj2 {
    background: transparent url(../Imagenes/h_lindown_cwp.gif) no-repeat bottom;
    width: 100px;
    height: 9px;
	float:left;

}

.btnSig 
{
	background-image:url(Imagenes/b_siguiente.png);
	background-repeat:no-repeat;
}

/*este selector tiene la imagen a mapear, con su alto y ancho*/ 
#imagen 
	{
	width:500px; 
	height:500px; 
	background:url(imagenes/ttl_AutoFacServEst.jpg) no-repeat; 
	position:relative
}  


/* tabs structure */  
tab-container  
	{ width:320px; background:#eee; padding:5px 10px; }   
tabs
	{ list-style-type:none; margin:0; padding:0; }   
ul.tabs li
	{ float:left; margin:10px 5px 0 0; }   
ul.tabs li a
	{ padding:5px 10px; border:1px solid #ddd; font-weight:bold; background:url(../Imagenes/tab-sprite.jpg) 0 0 repeat-x; color:#000; text-decoration:none; }   
ul.tabs li a.active
	{ border-color:#028433; background-position:0 -96px; color:#fff; } /* sprite! background position swap */  
ul.tabs li a.active:hover
	{ text-decoration:none; cursor:default; }   
ul.tabs li:hover
	{ text-decoration:underline; }   
ul.tabs-content
	{ margin:10px 0 0 0; padding:0; }   
ul.tabs-content li
	{ height:0; overflow:hidden; margin:0; padding:0; display: block; }   
  
/* clears floats */  
div.clear
	{ clear:both; }   
  
/* ie fixes */  
* html ul.tabs-content li { float:left; } /* ie6 */  
*+ html ul.tabs-content li { width:99%; float:left; } /* ie7 */

.blockUI {
	padding:0 !important;
	background-color: transparent !important;
	background-image:url(../images/bg-trans.png) !important;
	filter:alpha(opacity=100) !important;
	opacity:1 !important;
	-moz-opacity:1 !important;
} 
.blockUI h1 {	
	color:#333333;
	font-size:16px;
	font-weight:normal;	
	text-align:right;
	padding:0 !important;
	padding-right:20px !important;
	width:361px !important;
	height:131px !important;	
	background:url(../Imagenes/procesando.jpg) no-repeat !important;
	line-height:131px !important;
	border:0 !important	;
}